### Method

# AppStreamCompose Compose get_media_result_dir

#### Declaration [src]

    const gchar*
    asc_compose_get_media_result_dir (
      AscCompose* compose
    )

#### Description [src]

Get the media result directory, that can be served on a webserver.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.